div(ng-if="usuarioSessao.usuarioEntradaUnica.perfilSelecionado.codigo === caixaEntrada.perfis.CHEFE_UNIDADE",
    ng-controller='cxEntChefeUnidadeController as cxEntChefeUnidade')
    include chefeUnidade/caixa-entrada

div(ng-if="usuarioSessao.usuarioEntradaUnica.perfilSelecionado.codigo === caixaEntrada.perfis.ANALISTA_TECNICO",
    ng-controller='cxEntAnalistaTecnicoController as cxEntAnalistaTecnico')
    include analistaTecnico/caixa-entrada

div(ng-if="usuarioSessao.usuarioEntradaUnica.perfilSelecionado.codigo === caixaEntrada.perfis.GERENTE",
    ng-controller='cxEntGerenteTecnicoController as cxEntGerente')
    include gerenteTecnico/caixa-entrada

div(ng-if="usuarioSessao.usuarioEntradaUnica.perfilSelecionado.codigo === caixaEntrada.perfis.DIRETOR",
    ng-controller='cxEntDiretorController as cxEntDiretor')
    include diretorTecnico/caixa-entrada

div(ng-if="usuarioSessao.usuarioEntradaUnica.perfilSelecionado.codigo === caixaEntrada.perfis.PRESIDENTE",
    ng-controller='cxEntPresidenteController as cxEntPresidente')
    include presidente/caixa-entrada
